Bug 817418 - [abrt] kernel: BUG: unable to handle kernel NULL pointer dereference at (null)
[abrt] kernel: BUG: unable to handle kernel NULL pointer dereference at ...
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:596eeae9c516214ba2ec24f8b72...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-29 17:51 EDT by Sunil
Modified: 2012-05-07 15:26 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-07 15:26:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sunil 2012-04-29 17:51:03 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        BOOT_IMAGE=/vmlinuz-3.3.2-6.fc16.x86_64 root=/dev/mapper/VolGroup-lv_root ro rd.md=0 rd.dm=0 rd.lvm.lv=VolGroup/lv_swap KEYTABLE=us quiet SYSFONT=latarcyrheb-sun16 rhgb rd.lvm.lv=VolGroup/lv_root rd.luks=0 LANG=en_US.UTF-8
kernel:         3.3.2-6.fc16.x86_64
reason:         BUG: unable to handle kernel NULL pointer dereference at           (null)
time:           Sun 29 Apr 2012 04:22:39 PM CDT

backtrace:
:BUG: unable to handle kernel NULL pointer dereference at           (null)
:IP: [<ffffffff81151d3a>] unlink_anon_vmas+0x5a/0x180
:PGD 0 
:Oops: 0000 [#1] SMP 
:CPU 3 
:Modules linked in: vfat fat tcp_lp fuse lockd ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 nf_conntrack_ipv4 nf_defrag_ipv4 ip6table_filter xt_state nf_conntrack ip6_tables snd_hda_codec_hdmi snd_hda_codec_realtek snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_timer snd soundcore edac_core usblp r8169 mii sp5100_tco ppdev snd_page_alloc asus_atk0110 edac_mce_amd parport_pc parport k10temp fam15h_power i2c_piix4 microcode sunrpc uinput ata_generic pata_acpi pata_atiixp wmi usb_storage radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core [last unloaded: scsi_wait_scan]
:Pid: 5280, comm: chrome Tainted: G        W    3.3.2-6.fc16.x86_64 #1 System manufacturer System Product Name/M5A88-M
:RIP: 0010:[<ffffffff81151d3a>]  [<ffffffff81151d3a>] unlink_anon_vmas+0x5a/0x180
:RSP: 0018:ffff8801be3e5c48  EFLAGS: 00010287
:RAX: fffffffffffffff0 RBX: 0000000000000000 RCX: 0000000180550037
:RDX: ffff8801f970a330 RSI: ffffea0007aa34c0 RDI: ffff880226006400
:RBP: ffff8801be3e5c98 R08: ffff8801ea8d3090 R09: 0000000180550037
:R10: 00000000ea8d3b01 R11: 0000000000000001 R12: fffffffffffffff0
:R13: ffff8801d8b0c990 R14: ffff8801f9702320 R15: ffff8801d8b0c990
:FS:  00007f264d8e4700(0000) GS:ffff88022ecc0000(0000) knlGS:00000000f5e3d9c0
:CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
:CR2: 0000000000000000 CR3: 0000000160c95000 CR4: 00000000000406e0
:DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
:DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
:Process chrome (pid: 5280, threadinfo ffff8801be3e4000, task ffff8801d88d2e60)
:Stack:
: ffff8801be3e5cc8 ffff8801f970a2c0 ffff8801f970a330 ffff8801f9702330
: ffffffff819ca467 ffff88020700e370 ffff8801f970a2c0 ffff8801d8b0c990
: 0000000000000000 0000000000000000 ffff8801be3e5d58 ffffffff8114b9b2
:Call Trace:
: [<ffffffff8114b9b2>] vma_adjust+0x202/0x580
: [<ffffffff8116c2c6>] ? kmem_cache_free+0x116/0x130
: [<ffffffff8114c2c5>] vma_merge+0x325/0x340
: [<ffffffff8114ce54>] mmap_region+0x204/0x510
: [<ffffffff810b0498>] ? do_futex+0x308/0xa40
: [<ffffffff8114d4a8>] do_mmap_pgoff+0x348/0x360
: [<ffffffff8114d601>] sys_mmap_pgoff+0x141/0x230
: [<ffffffff810d3a66>] ? __audit_syscall_exit+0x3d6/0x410
: [<ffffffff810189e2>] sys_mmap+0x22/0x30
: [<ffffffff815fc1e9>] system_call_fastpath+0x16/0x1b
:Code: 48 83 c0 70 49 83 ec 10 48 39 45 c8 48 89 45 c0 75 15 e9 de 00 00 00 66 2e 0f 1f 84 00 00 00 00 00 4d 89 e6 49 89 c4 49 8b 5e 08 <4c> 8b 2b 4d 39 ef 74 15 4d 85 ff 0f 85 db 00 00 00 49 8d 7d 08 
:RIP  [<ffffffff81151d3a>] unlink_anon_vmas+0x5a/0x180
: RSP <ffff8801be3e5c48>
:CR2: 0000000000000000

smolt_data:
:
:
:General
:=================================
:UUID: 88772edc-baf1-4760-8a3e-1d41e0c12b22
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: x86_64
:BogoMIPS: 6599.75
:CPU Vendor: AuthenticAMD
:CPU Model: AMD FX(tm)-6100 Six-Core Processor
:CPU Stepping: 2
:CPU Family: 21
:CPU Model Num: 1
:Number of CPUs: 6
:CPU Speed: 3300
:System Memory: 7970
:System Swap: 10015
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.3.2-6.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:17296:4163:33859) pci, ahci, STORAGE, SB7x0/SB8x0/SB9x0 SATA Controller [IDE mode]
:(4130:38407:4163:33854) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (PCIE port 3)
:(4130:38409:4163:33854) pci, pcieport, PCI/PCI, RS780/RS880 PCI to PCI bridge (PCIE port 5)
:(4098:43672:4163:43672) pci, snd_hda_intel, MULTIMEDIA, NI Caicos HDMI Audio [AMD RADEON HD 6450]
:(4130:38401:4163:33854) pci, None, HOST/PCI, M5A88-V EVO
:(4130:5637:0:0) pci, None, HOST/PCI, Family 15h Processor Function 5
:(4130:5636:0:0) pci, fam15h_power, HOST/PCI, Family 15h Processor Function 4
:(4130:5633:0:0) pci, None, HOST/PCI, Family 15h Processor Function 1
:(4130:5632:0:0) pci, None, HOST/PCI, Family 15h Processor Function 0
:(4130:5635:0:0) pci, k10temp, HOST/PCI, Family 15h Processor Function 3
:(4130:5634:0:0) pci, None, HOST/PCI, Family 15h Processor Function 2
:(4098:17302:4163:33859) pci, ehci_hcd, USB, M5A88-V EVO
:(4098:17303:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4130:38403:4163:33854) pci, pcieport, PCI/PCI, RS780 PCI to PCI bridge (ext gfx port 0)
:(4332:33128:4163:33842) pci, r8169, ETHERNET, P8P67 Deluxe Motherboard [Realtek RTL8111E]
:(4098:17308:4163:33859) pci, pata_atiixp, STORAGE, SB7x0/SB8x0/SB9x0 IDE Controller
:(4098:17285:0:0) pci, None, SERIAL, SBx00 SMBus Controller
:(4098:17309:4163:33859) pci, None, PCI/ISA, M5A88-V EVO
:(4098:17283:4163:33819) pci, snd_hda_intel, MULTIMEDIA, M5A88-V EVO
:(4098:17305:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4098:17284:0:0) pci, None, PCI/PCI, SBx00 PCI to PCI Bridge
:(4098:17302:4163:33859) pci, ehci_hcd, USB, M5A88-V EVO
:(4098:26489:4163:986) pci, radeon, VIDEO, NI Caicos [AMD RADEON HD 6450]
:(4098:17303:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(4098:17302:4163:33859) pci, ehci_hcd, USB, M5A88-V EVO
:(4098:17303:4163:33859) pci, ohci_hcd, USB, M5A88-V EVO
:(6945:4162:4163:33928) pci, xhci_hcd, USB, ASM1042 SuperSpeed USB Host Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/VolGroup-lv_root / ext4 4096 4096 13081819 9238572 8583212 3276800 2931657 2931657
:/dev/sda1 /boot ext4 1024 1024 508745 410140 384540 128016 127782 127782
:/dev/mapper/VolGroup-lv_home /home ext4 4096 4096 23229254 21557266 20394002 5816320 5806884 5806884
:
Comment 1 Dave Jones 2012-05-07 15:26:12 EDT
Like the other bugs, I think this is a hardware problem that we can't do anything about.

Note You need to log in before you can comment on or make changes to this bug.